
@media screen and (max-width: 800px){

    
    .lincoln-nav{
        padding: 10px;
        padding-top:10px;
        padding-bottom:10px;
    }
    .lincoln-left-nav{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: row;
        padding-left: 10px;
    }
    .lincoln-left-nav img{
        width: 20px;
        margin-right: 20px;
    }

    .lincoln-center-nav{
        
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .lincoln-center-nav img{
        width: 100px;
        margin-top: 20px;
    }

    .lincoln-right-nav{
        
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
  /* MENU ICON */

  #nav-icon1 {
      width: 40px;
      height: 26px;
      position: relative;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      -o-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      cursor: pointer;
    }
    

  #nav-icon1 span{
      display: block;
      position: absolute;
      height: 2px;
      width: 100%;
      background: var(--primary-brown);
      border-radius: 19px;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out;
    }
    
    #nav-icon1 span:nth-child(1) {
      top: 0px;
    }
    
    #nav-icon1 span:nth-child(2) {
      top: 10px;
      left: -20px;
    }
    
    #nav-icon1 span:nth-child(3) {
      top: 20px;
    }
    
    #nav-icon1.open span:nth-child(1) {
      top: 10px;
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      -o-transform: rotate(135deg);
      transform: rotate(135deg);
    }
    
    #nav-icon1.open span:nth-child(2) {
      opacity: 0;
      left: -60px;
    }
    
    #nav-icon1.open span:nth-child(3) {
      top: 10px;
      -webkit-transform: rotate(-135deg);
      -moz-transform: rotate(-135deg);
      -o-transform: rotate(-135deg);
      transform: rotate(-135deg);
    }
    
  .lincoln-left-nav .big-social
  {
      opacity : 0
  }

  
.slider-control a {
  text-decoration: none;
  color: white;
  font-family: "Gotham";
  font-weight: 300;
  font-size: 0.8em;
}
.line{
  width: 50px;
}

.section-1 .container{
  padding-top: 90px;
  min-height: auto ;
  
}
.center-vert{
  min-height:auto;
}

.content-paragraph{
    
  font-family: Arial;
  font-size:  3vw;
  font-weight: 500;
  color: var(--dark-gray);
}
    
.right-img{
  margin-top: 20px;
}

.lincoln-content{
  width: 90% !important;
  max-height: 300px;
}

.jspContainer{
  padding-left: 0px;
}
.pattern-bg img{
  margin-top: 20px;
  width: 100%;
}
  .timeline-item{
    
  }
  
 .lincoln-slider {
      position: relative;
    overflow-x: hidden;
  }
  
.building{
  pointer-events: none;
  position: absolute;
  z-index: 3;
  height: 77%;
  width: 214vw;
  bottom: 0;
  left: -87px;
}
.butt{
  position: absolute;
  width: 30px;
  height: 30px;
}
.challenge-left p{
  width: 100%;
}
.slick-dots{
  padding-left: 0 !important;
  margin-top: 20px;
}
.challenge-right img{
  max-width: 50vw;
}
.lincoln-content p{
  padding-right: 5px !important;
}
.lincoln-content{
  width: 100% !important;
}

.row-social .press-social{
  margin-top: 30px;
}

.presse-element{
  width: 100%;
  margin-bottom: 10px;
}
  .partners-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
  }
  .partners-logo img{
    margin: 10px;
    max-width: 200px;
    width: 100px;
  }
  .adn-left{
    align-items: flex-start;
    margin-bottom: 30px;
  }
  .pattern-bg{
    background-position: bottom;
  }
  .challenge-right.first{
    flex-direction: row;
    flex-wrap: wrap !important;
  }
  .challenge-right img{
    flex-direction: row;
    max-width: 50vw;
    flex-wrap: wrap;
  }
  .quote-left{
    max-width: 30px;
    transform: translate(0,-200%);
  }
  .quote-right{
    max-width: 30px;
  }
  .footer-items{
    flex-direction: column;
  }
  .f-logo-realite{
    justify-content: center;
    margin-bottom: 20px;
  }
  .float-right{
    text-align: center;
  }
  .float-left{
    text-align: center;
  }
  .footer-logo-wrapper{
    flex-direction: row;
  }
  
  .footer-logo-wrapper img{
    max-width: 40vw;
    width: 30vw;
  }
  .adn-left img {
    min-width: 120px !important;
  }
}